export const LIST_JADWAL_PEGAWAI_REQUEST = 'LIST_JADWAL_PEGAWAI_REQUEST';
export const LIST_JADWAL_PEGAWAI_SUCCESS = 'LIST_JADWAL_PEGAWAI_SUCCESS';
export const LIST_JADWAL_PEGAWAI_FAIL = 'LIST_JADWAL_PEGAWAI_FAIL';
export const LIST_JADWAL_PEGAWAI_RESET = 'LIST_JADWAL_PEGAWAI_RESET';

export const CREATE_JADWAL_PEGAWAI_REQUEST = 'CREATE_JADWAL_PEGAWAI_REQUEST';
export const CREATE_JADWAL_PEGAWAI_SUCCESS = 'CREATE_JADWAL_PEGAWAI_SUCCESS';
export const CREATE_JADWAL_PEGAWAI_FAIL = 'CREATE_JADWAL_PEGAWAI_FAIL';
export const CREATE_JADWAL_PEGAWAI_RESET = 'CREATE_JADWAL_PEGAWAI_RESET';

export const UPDATE_JADWAL_PEGAWAI_REQUEST = 'UPDATE_JADWAL_PEGAWAI_REQUEST';
export const UPDATE_JADWAL_PEGAWAI_SUCCESS = 'UPDATE_JADWAL_PEGAWAI_SUCCESS';
export const UPDATE_JADWAL_PEGAWAI_FAIL = 'UPDATE_JADWAL_PEGAWAI_FAIL';
export const UPDATE_JADWAL_PEGAWAI_RESET = 'UPDATE_JADWAL_PEGAWAI_RESET';

export const DELETE_JADWAL_PEGAWAI_REQUEST = 'DELETE_JADWAL_PEGAWAI_REQUEST';
export const DELETE_JADWAL_PEGAWAI_SUCCESS = 'DELETE_JADWAL_PEGAWAI_SUCCESS';
export const DELETE_JADWAL_PEGAWAI_FAIL = 'DELETE_JADWAL_PEGAWAI_FAIL';
export const DELETE_JADWAL_PEGAWAI_RESET = 'DELETE_JADWAL_PEGAWAI_RESET';